.none{ display:none;}
.dropdown{color: #444444;font-size:17px; }
#calender_section{ width:100%}
#calender_section h2{ margin: 0;  /*background-color: #A52A2A;*/ color:#444444; font-size:17px; text-align:left; line-height:40px;}
#calender_section h2 a{ padding: 0 10px; color:#000;}
#calender_section_top{ width:100%; float:left; margin-top:0px;}
#calender_section_top ul{padding:0; list-style-type:none;}
#calender_section_top ul li{ float: left;
    display: block;
    width: 14.28571428571429%;
    text-align: center;
    font-size: 14px;
    min-height: 0;
    background: none;
    box-shadow: none;
    margin: 0;
    padding: 0;
    color: #c72c30;   
    font-weight: 600;border:1px solid #EFEFEF; }
#calender_section_bot{ width:100%; float:left;}
#calender_section_bot ul{ margin:0; padding:0; list-style-type:none;border:1px solid #EFEFEF;}
#calender_section_bot ul li{float:left; width: 14.28571428571429%; height:45px; font-weight: 600;color: #000; text-align:center; min-height:0; background:none; box-shadow:none; margin:0; padding:0; position:relative;border:1px solid #EFEFEF;overflow:hidden;}
#calender_section_bot ul li span{ float:left; text-align:center;width:100%; }

.grey{ background-color:#DDDDDD !important;}
.light_sky{ background-color:#f2d666 !important; color:#FFFFFF;}
.date_cell { cursor: pointer; cursor: hand; }
.date_cell:hover { background: #DDDDDD !important; }
.date_cell a{color:#333333;}
.date_popup_wrap {
	position: absolute;
	width: 100%;
	height: 115px;
	z-index: 9999;
	/*top: -115px;
	left:-55px;*/
	background: transparent url(../dynamic-event-calender/jscript/images/add-new-event.png) no-repeat top left;
	color: #666 !important;
}
.events_window {
	overflow: hidden;
	overflow-y: auto;
	width: 133px;
	height: 115px;
	margin-top: 28px;
	margin-left: 25px;
}
.event_wrap {
	margin-bottom: 10px; padding-bottom: 10px;
	border-bottom: solid 1px #E4E4E7;
	font-size: 12px;
	padding: 3px;
}
.date_window {
	margin-top:20px;
	margin-bottom: 2px;
	padding: 5px;
	font-size: 16px;
	margin-left:9px;
	margin-right:14px
}
.popup_event {
	margin-bottom: 2px;
	padding: 2px;
	font-size: 12px;
	width:100%;
}
.popup_event a {color: #000000 !important;}
.packeg_box a {color: #F58220;float: right;}
a:hover {color: #181919;text-decoration: underline;}

/*@media only screen and (min-width:480px) and (max-width:767px) {
#calender_section{ width:336px;}
#calender_section_top ul li{ width:47px;}
#calender_section_bot ul li{ width:47px;}
}
@media only screen and (min-width: 320px) and (max-width: 479px) {
#calender_section{ width:219px;}
#calender_section_top ul li{ width:30px; font-size:11px;}
#calender_section_bot ul li{ width:30px;}
#calender_section_bot{ width:217px;}
#calender_section_bot ul li{ height:50px;}
}

@media only screen and (min-width: 768px) and (max-width: 1023px) {
#calender_section{ width:530px;}
#calender_section_top ul li{ width:74px;}
#calender_section_bot ul li{ width:74px;}
#calender_section_bot{ width:525px;}
#calender_section_bot ul li{ height:50px;}
}*/
#calender_section select{
	    background-color: rgba(249, 224, 194, 0.79) !important;
}@charset "utf-8";